
  .image-comparison {
    max-width: 700px;
    margin: 20px auto;
    border-radius: 20px;
    overflow: hidden;
  }

  .image-comparison img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
  }

  .image-comparison .images-container {
    position: relative;
    display: flex;
  }

  .image-comparison .images-container .before-image {
    position: absolute;
    top: 0;
    width: 50%;
  }

  .image-comparison .slider {
    position: absolute;
    inset: 0;
    opacity: 0;
    cursor: pointer;
  }

  .image-comparison .slider-line {
    position: absolute;
    height: 100%;
    width: 4px;
    background: #fff;
    left: 50%;
    transform: translateX(-50%);
  }

  .image-comparison .slider-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60px;
    height: 60px;
    color: #fff;
    transform: translate(-50%, -50%) rotateZ(90deg);
  }

  .beforeaftertab {
    padding: 20px;
  }

  .beforeaftertab .image-comparison {
    max-width: 100%;
    margin: 0 auto;
  }
 
  body,
  html {
    height: 100%;
    margin: 0;
  }

  .background-container {
    position: relative;
    width: 100%;
    overflow: hidden;
  }

  .nav-tabs {
    border-bottom: 2px solid #fff;
    display: flex;
    width: auto;
    padding-bottom: 2px;
    position: absolute;
    left: 10%;
    top: 550px;
    z-index: 10;
  }

  .nav-tabs .nav-item:not(:last-child) {
    margin-right: 50px;
  }

  .nav-tabs .nav-link {
    border: none;
    color: #fff;
    font-weight: 400;
    padding: 10px 15px;
    position: relative;
  }

  .nav-tabs .nav-link::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: transparent;
    position: absolute;
    bottom: -2px;
    left: 0;
    transition: height 0.3s, background-color 0.3s;
  }

  .nav-tabs .nav-link.active {
    color: #fff;
    font-weight: 600;
    background: none;
  }

  .nav-tabs .nav-link.active::after {
    background-color: #fff;
  }

  .tab-content {
    width: 100%;
  }

  .tab-pane {
    display: none;
  }

  .tab-pane.active {
    display: block;
  }

  .tab-pane .hero-image {
    width: 100%;
    height: 100vh;
    object-fit: cover;
  }

  .tab-pane .text {
    position: absolute;
    right: 12%;
    top: 370px;
    font-size: 2rem;
    width: 26% !important;
    color: white;
    animation: fadeIn 1s ease-in-out;
  }

  .team-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    padding: 50px 10%;
    background-color: #f8f9fa;
  }

  .team-member {
    text-align: center;
  }

  .team-member img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 20%;
    margin-bottom: 10px;
    filter: grayscale(100%);
    transition: filter 0.3s ease;
  }

  /* .team-member img:hover {
    filter: grayscale(0%);
  } */

  .team-member h4 {
    font-size: 16px;
    margin: 5px 0;
  }

  .team-member p {
    font-size: 14px;
    color: #6c757d;
  }

  @keyframes fadeIn {
    from {
      opacity: 0;
      transform: translateY(20px);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @media (max-width: 768px) {
    .nav-tabs .nav-item:not(:last-child) {
      margin-right: 0px;
    }

    .nav-tabs .nav-link {
      font-size: 12px;
    }

    .nav-tabs {
      align-items: center;
    }

    .tab-pane .text {
      top: 1%;
      right: 5%;
      width: 91% !important;
    }

    .team-grid {
      grid-template-columns: repeat(2, 1fr);
    }

    .custom-tabs-container {
      width: 100% !important;
    }

    .custom-tabs {
      flex-wrap: nowrap;
      overflow-x: auto;
      -webkit-overflow-scrolling: touch;
      -ms-overflow-style: -ms-autohiding-scrollbar;
    }

    .custom-tabs::-webkit-scrollbar {
      display: none;
    }

    .custom-tabs .nav-item {
      flex: 0 0 auto;
    }

    .custom-nav-link {
      padding: 8px 12px;
      font-size: 14px;
      white-space: nowrap;
    }

    .bordertabmenu {
      margin-top: 0px !important;
    }
    .custom-tabs-wrapper::before, .custom-tabs-wrapper::after {
    display: none;
    }
  }

  .gifttext,
  .gifttext2,
  .gifttext3,
  .gifttextp {
    text-align: left;
    font-family: Outfit, sans-serif;
  }

  .gifttext {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2.88px;
    text-transform: uppercase;
  }

  .gifttext2,
  .gifttext3 {
    font-size: 42px;
    font-weight: 500;
    line-height: 47px;
  }

  .gifttext3 {
    font-family: Platypi, serif;
    font-style: italic;
    letter-spacing: -0.84px;
  }

  .gifttextp {
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
  }
  .timeline {
    position: relative;
    padding-top: 20px;
  }

  .line {
    position: absolute;
    top: 35px;
    left: 12%;
    right: 11%;
    height: 2px;
    background-color: #1DC1DD;
    z-index: -1;
  }

  .step {
    text-align: center;
  }

  .dot {
    width: 30px;
    height: 30px;
    border: 2px solid #1DC1DD;
    border-radius: 50%;
    background-color: white;
    margin: 0 auto 10px;
    cursor: pointer;
  }

  .dot.active {
    background-color: #1DC1DD;
  }

  .step-title {
    font-weight: bold;
    margin-bottom: 10px;
    color: #1DC1DD;
  }

  .content {
    display: none;
    border: 1px solid #1DC1DD;
    border-radius: 10px;
    margin-top: 10px;
    padding-top: 15px;
    padding-right: 8px;
    padding-left: 8px;
    height: auto;
  }

  .content.active {
    display: block;
  }